body {



background-color: #ddd;



}





#corp-container {



color: #4C4C4D; 

font-family:Arial, Helvetica, sans-serif; 

font-size:13px; 

line-height:1.4em;

width: 960px;

margin: auto;

background-color: #fff;

height: 100%



}



#corp-container p {



margin: 5px 0 5px 0;



}



#corp-container #corp-top {



  overflow: hidden;

	width: 100%;

	height: 235px;

	margin-top: 7px;

	

}



/* MODERN BROWSERS ONLY, NOT IE 7 */

html>/**/body #corp-container #corp-top {

margin-top: 20px;

}



#corp-container #right-text {



margin-left: 476px;

padding: 8px 8px 0 8px;

background-color: #E9F3F1;

height: 100%;



}



#corp-container #right-text h2 {



display: inline;

color: #00907E;

text-transform: uppercase;

margin: 0;



}



#corp-container #left-image {



float: left; 

height: 100%;

overflow: hidden;



}





#corp-container h3 {



text-transform: uppercase;

color: #00907E;

padding: 0;

margin: 0;



}



#corp-container #corp-middle {



color: #A7A8AA;

min-height: 250px;

margin-bottom:  1em;



}



#corp-container #corp-middle #share-price h3, #corp-container #corp-middle #latest-news h3 {

background: url("/media/corporateaerlinguscom/styleassets/images/h3-bg-corp.png") repeat-x scroll 0 100% #FFFFFF;

border: 1px solid #DDDFE1;

white-space: nowrap;

height: 38px;

margin: 0;

padding: 0 0 0 8px;

line-height: 38px;



}



/* TWO TONED H3 HEADER */

#corp-container #corp-middle h3 span.light-green {

color: #80C242;

}



#corp-container #corp-middle a.readmore, #corp-container #corp-middle a:hover.readmore, #corp-container #corp-middle a:active.readmore, #corp-container #corp-middle a:visited.readmore {



text-transform: uppercase;

color: #0095D9;

font-size: 0.8em;

text-decoration: underline;



}



#corp-container #corp-middle #share-price {



margin:8px 8px 8px 0;

float:left;

width:230px;



}



#corp-container #corp-middle #latest-news {

margin:8px 0 8px 0;

float:left;

width:230px;



}



#corp-container #corp-middle .date {



text-transform: uppercase;

color: #8F9091;

font-weight: bold;



}



#corp-container #corp-middle #latest-news ul {



padding: 0;

margin: 10px 0 0 2px;

list-style: none;



}



#corp-container #corp-middle #latest-news ul li {

		

		background: url("/media/corporateaerlinguscom/styleassets/images/news-icon.png") no-repeat scroll left 0.5em transparent;

		background-position: left 3px;

    background-repeat: no-repeat;

		padding-left: 17px;

		padding-bottom: 5px;

		

}



#corp-container #corp-middle #box_3 {



float:left;

margin: 8px 8px 8px 8px;

width:230px;

}



#corp-container #corp-middle #box_3 #box_3_top {

background-color:#F0F1F4;

border: 1px solid #E2E5EA;

margin:0 0 8px 0;

}



#corp-container #corp-middle #box_3 #box_3_top img{

margin:5px 5px 5px 5px;

}



/* IE ONLY */

* html #corp-container #corp-middle #box_3 #box_3_top img{

margin:5px 5px 3px 5px;

}



#corp-container #corp-middle #box_3 #box_3_bottom {

background-color:#F0F1F4;

border: 1px solid #E2E5EA;

}



#corp-container #corp-middle #box_3 #box_3_bottom img{

margin:5px 5px 5px 5px;

}



/* IE ONLY */

* html #corp-container #corp-middle #box_3 #box_3_bottom img{

margin:5px 5px 3px 5px;

}





#corp-container #corp-middle #box_4 {

margin:8px 0 8px 0;

float:left;

width:230px;



}



#corp-container #corp-middle #box_4 #box_4_top {

height: 112px;

margin: 0 0 8px 0;

}



#corp-container #corp-middle #box_4 #box_4_bottom {

height: 112px;

}



#corp-container hr {



border-top: 2px solid #80C342;

margin-top: 10px;

margin-bottom: 10px;



}



/* old footer style

#corp-container #corp-footer {





width: 960px;



min-height: 270px;

}



#corp-container #corp-footer .col {



padding-left: 0px;

padding-right: 8px;

width: 152px;

float: left;



}



#corp-container #corp-footer #last {



background-color: #fff;

min-height: 270px;



}



#corp-container #corp-footer a {



color: #4C4C4D;

text-decoration: none;

font-size: 0.85em;



}



#corp-container #corp-footer .col h4 a {



color: #0095D9;

font-weight: normal;

font-size: 0.85em;



}



#corp-container #corp-footer .col h4 {



font-size: 1em;

margin: 0;

padding: 0;



}



#corp-container #corp-footer .col ul, #corp-container #corp-footer .col ul li{



margin: 0;

padding: 0;

list-style: none;

list-style-image: none;

background-image: none;



}



#subfooter li {

    color: #CCCCCC;

    display: inline;

    margin-right: 4px;

	}
	
	*/